| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/nulcache.h File Reference

'Null' Cache Manager More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/cache.h"`

Go to the source code of this file.

## Classes
class | csNullCacheManager
| This is a general cache that doesn't cache anything at all. More...

## Detailed Description

'Null' Cache Manager

Definition in file nulcache.h.